## dkg-handwriting 0.15

=== debian/changelog ===
dkg-handwriting (0.15-1) unstable; urgency=low

  * New Upstream Release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 12 Mar 2012 19:11:22 -0400

dkg-handwriting (0.14-1) unstable; urgency=low

  * New Upstream Version (Closes: #634891)
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * changed package name to dkg-handwriting (binary package is
    fonts-dkg-handwriting)
  * removed x-ttcidfont-conf from Recommends (Closes: #660059)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 11 Mar 2012 19:13:07 -0400

ttf-fifthhorseman-dkg-handwriting (0.13-3) unstable; urgency=low

  * Another packaging cleanup release.
  * Switch to git, update Vcs- fields in debian/control.
  * Bump standards to 3.8.3 (no changes needed).
  * Removed Dm-Upload-Allowed, as i'm now a DD.
  * Made debian/copyright machine-readable.
  * dropped defoma, cleaned up old defoma conffile during preinst.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Jan 2010 03:06:56 -0500

ttf-fifthhorseman-dkg-handwriting (0.13-2) unstable; urgency=low

  * A packaging cleanup release.
  * updated my e-mail address
  * debian/control cleanup:
   - bumped Standards-Version to 3.8.1 (no changes needed)
   - removed XS- from Dm-Upload-Allowed
   - moved Section: from x11 to fonts
  * moved to debhelper 7, minimized debian/rules
  * upstream Makefile patched: made clean target more resilient
  * debian/changelog now points explicitly to GPL-3 for debian packaging
  * removed unnecessary postinst fc-cache invocation (see
    http://lists.debian.org/debian-devel/2008/05/msg00805.html).
    debhelper now generates postinst on its own if needed.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 29 Mar 2009 23:35:42 -0400

ttf-fifthhorseman-dkg-handwriting (0.13-1) unstable; urgency=low
  
  * new upstream version: license and packaging cleanup
  * set Homepage:, Vcs-Svn:, Vcs-Browser:, and XS-Dm-Upload-Allowed:
    fields in debian/control

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Sun, 02 Dec 2007 18:27:48 -0500

ttf-fifthhorseman-dkg-handwriting (0.12-2) unstable; urgency=low

  * Fixed defoma hinting.  Thanks, Carlos C Soto. (Closes: #440139)

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Thu, 30 Aug 2007 12:45:10 -0400

ttf-fifthhorseman-dkg-handwriting (0.12-1) unstable; urgency=low

  * New Upstream Version (no changes to glyphs)
  * changed licensing to OFL v1.1

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Wed, 15 Aug 2007 17:17:31 -0400

ttf-fifthhorseman-dkg-handwriting (0.11-1) unstable; urgency=low

  * New upstream version (includes more complete copyright licensing
    information)

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Tue,  9 Jan 2007 09:08:03 -0500

ttf-fifthhorseman-dkg-handwriting (0.10-1) unstable; urgency=low

  * First official release to Debian (closes: #404652)
  * minor changes to upstream version.
  * switched to a non-native package format, changed version numbering,
    and cleaned up debian/rules. Thanks, Rafael Laboissiere!
  * improved boldifying function in font generation.

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Mon,  8 Jan 2007 11:47:54 -0500

ttf-fifthhorseman-dkg-handwriting (0.009) unstable; urgency=low

  * changed build scripts based on good advice from George Williams
    (author of FontForge) -- faults are still my own, of course.

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Wed, 27 Dec 2006 01:28:41 -0500

ttf-fifthhorseman-dkg-handwriting (0.008) unstable; urgency=low

  * fixed up debian/rules (thanks, lintian!)
  * bumped policy version to be up-to-date (no changes needed).

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Fri, 22 Sep 2006 13:39:23 -0400

ttf-fifthhorseman-dkg-handwriting (0.007) unstable; urgency=low

  * added versioned build-depends on fontforge to avoid using my own
    patches.
  * changed buildscripts to ues SetOS2Value() instead of my old
    SetTTFWeight()

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Sun,  2 Apr 2006 21:19:11 -0400

ttf-fifthhorseman-dkg-handwriting (0.006) unstable; urgency=low

  * dropped the version suffix because this is a debian-specific source.
  * added a clean rule to remove debian/files
  * updated policy version to 3.6.2.1

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Wed, 23 Nov 2005 19:21:49 -0500

ttf-fifthhorseman-dkg-handwriting (0.005) unstable; urgency=low

  * new font version number
  * generating bold, italic, and bold italic versions via a script
  * changed name from dkg-handwriting to dkgHandwriting

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Wed, 12 Oct 2005 13:47:18 -0400

ttf-fifthhorseman-dkg-handwriting (0.004) unstable; urgency=low

  * new font version number
  * removed 10px bitmaps: they're terrible.
  * added italics angle (30 degrees), and made underline width skinnier.

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Sun, 09 Oct 2005 17:59:33 -0400

ttf-fifthhorseman-dkg-handwriting (0.003) unstable; urgency=low

  * new font version number
  * completed charset for ISO8859-1 (Latin1)
  * added 10px bitmaps for testing

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Sat, 08 Oct 2005 00:38:26 -0400

ttf-fifthhorseman-dkg-handwriting (0.002) unstable; urgency=low

  * fixed a few broken chars
  * new font version number
  * matched "human-readable" font description to font name ("dkg-handwriting")
  * put fontforge in build-depends, shipping .sfd as preferred form
    for editing.

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Thu, 29 Sep 2005 01:13:38 -0400

ttf-fifthhorseman-dkg-handwriting (0.001) unstable; urgency=low

  * Tuning to fix linda-reported errors

 -- Daniel Kahn Gillmor <dkg-debian.org@fifthhorseman.net>  Tue, 27 Sep 2005 00:18:25 -0400
