=== debian/control ===
Source: dkg-handwriting
Section: fonts
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: fontforge (>= 0.0.20051205-0.1)
Standards-Version: 3.9.3
Homepage: http://cmrg.fifthhorseman.net/wiki/fonts
Vcs-Git: git://lair.fifthhorseman.net/~dkg/dkg-handwriting

Package: fonts-dkg-handwriting
Architecture: all
Depends: ${misc:Depends}
Recommends: fontconfig
Replaces: ttf-fifthhorseman-dkg-handwriting (<< 0.14)
Provides: ttf-fifthhorseman-dkg-handwriting
Conflicts: ttf-fifthhorseman-dkg-handwriting (<< 0.14)
Description: font that imitates Daniel Kahn Gillmor's handwriting
 This is a goofy TrueType font that mimics Daniel Kahn Gillmor's
 handwriting. It covers charset ISO-8859-1 plus some extra characters,
 and it includes bold, italic, and bold italic variants.

Package: ttf-fifthhorseman-dkg-handwriting
Depends: fonts-dkg-handwriting, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
