## dkg-handwriting 0.16

=== debian/changelog ===
dkg-handwriting (0.16-2) unstable; urgency=medium

  * switch to DEP-14 and use salsa
  * wrap-and-sort -ast
  * d/changelog: strip trailing whitespace
  * standards-version: 4.1.4 (no changes needed)
  * added Rules-Requires-Root: no
  * move to debhelper 11
  * remove reference to legacy ttf-fifthhorseman-dkg-handwriting package

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Jun 2018 12:32:37 -0400

dkg-handwriting (0.16-1) unstable; urgency=medium

  * new upstream version
   - clean up broken ligature table
   - added U+1F35C STEAMING BOWL (Closes: #760034)
  * bumped standards-version to 3.9.8 (no changes needed)
  * bumped to debhlper 10
  * updated debian/copyright to the modern format
  * removed preinst maintscript, no longer needed
  * removed ttf-fifthorseman-dkg-handwriting transitional dummy package,
    no longer needed
  * make font package Multi-Arch: foreign (thanks, lintian!)
  * clean up dependencies
  * move debian packaging to pkg-fonts on alioth

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Oct 2016 12:33:49 -0400

dkg-handwriting (0.15-2) unstable; urgency=medium

  * adding upstream signature (orig.tar.gz.asc)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 20 Aug 2015 16:27:50 +0200
