=== debian/control ===
Source: dkg-handwriting
Section: fonts
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 11~),
Build-Depends-Indep:
 fontforge (>= 0.0.20051205-0.1),
Standards-Version: 4.1.4
Homepage: http://cmrg.fifthhorseman.net/wiki/fonts
Vcs-Git: https://salsa.debian.org/fonts-team/dkg-handwriting.git
Vcs-Browser: https://salsa.debian.org/fonts-team/dkg-handwriting
Rules-Requires-Root: no

Package: fonts-dkg-handwriting
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: font that imitates Daniel Kahn Gillmor's handwriting
 This is a goofy TrueType font that mimics Daniel Kahn Gillmor's
 handwriting. It covers charset ISO-8859-1 plus some extra characters,
 and it includes bold, italic, and bold italic variants.
