## dkg-handwriting 0.17

=== debian/changelog ===
dkg-handwriting (0.17-1) unstable; urgency=medium

  * New upstream version
  * move to DEP-14 branch naming
  * move to dh 13
  * Standards-Version: bump to 4.6.2 (no changes needed)
  * d/copyright: update years
  * update upstream metadata
  * remove unnecessary constraints

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 26 Jan 2023 13:15:29 -0500
