=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
- fontforge (>= 0.0.20051205-0.1),
-Standards-Version: 4.1.4
+ fontforge
+Standards-Version: 4.6.2
 Homepage: http://cmrg.fifthhorseman.net/wiki/fonts
 Vcs-Git: https://salsa.debian.org/fonts-team/dkg-handwriting.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/dkg-handwriting
