=== debian/watch ===
version=4
opts=\
mode=git,\
pgpmode=gittag \
https://gitlab.com/dkg/dkg-handwriting.git refs/tags/dkg-handwriting/@ANY_VERSION@
